:root {
  --font-primary: "Neue Helvetica W05", sans-serif;
  /* set base values */
  --base-font-size: 16px;
  --base-transition: all 0.3s ease-in-out;
  /* colors */
  --black: #000;
  --light-black: #2c333c;
  --dark-blue: #354458;
  --green: #4d8f8d;
  --dark-grey: #afafaf;
  --light-grey: #b9b9b9;
  --white: #fff;
  --provincial_pink: #fef4ef;
  --cashmere: #e5ad9c;
  --cinderella: #fdeadf;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: var(--font-primary);
  color: var(--black);
}
body.disable-scroll {
  overflow: hidden;
}

.container {
  width: 100%;
  max-width: 1385px;
  padding: 0 15px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.main-title {
  font-size: 39px;
  font-weight: 300;
  line-height: 47px;
}

.main-subtitle {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.22px;
  line-height: 26px;
}

.main-text {
  font-size: var(--base-font-size);
  font-weight: 300;
  line-height: 26px;
}

.field-text {
  font-size: 14px;
  font-weight: 400;
  line-height: 26px;
}

.button {
  font-size: var(--base-font-size);
  line-height: 19px;
  font-weight: 500;
  text-align: center;
  background: var(--dark-blue);
  border: none;
  padding: 18px 32px;
  color: var(--white);
  border-radius: 40px;
  transition: var(--base-transition);
}
.button:hover {
  background: var(--light-black);
}
.button::first-letter {
  text-transform: uppercase;
}

.image-shadow {
  box-shadow: 20px 20px 0 0 var(--cashmere);
}

.out-box {
  width: 100%;
  background-color: var(--white);
  transition: var(--base-transition);
}

.shape-box {
  width: calc(100% + 100px);
  display: flex;
  margin: 0 -50px;
  padding: 0 50px;
  overflow: hidden;
  border-radius: 50% 50% 0 0/80px 80px 0 0;
  transition: var(--base-transition);
}
.shape-box.up {
  border-radius: 0 0 50% 50%/0 0 80px 80px;
}

*,
*::after,
*::before {
  box-sizing: inherit;
}

* {
  box-sizing: border-box;
  font: inherit;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video,
hr {
  margin: 0;
  padding: 0;
  border: 0;
}

html {
  box-sizing: border-box;
}

body {
  background-color: var(--color-bg, white);
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
main,
form legend {
  display: block;
}

ol,
ul {
  -webkit-padding-start: 0;
          padding-inline-start: 0;
  list-style: none;
}
ol > li,
ul > li {
  list-style-type: none;
}

blockquote,
q {
  quotes: none;
}

button,
input,
textarea,
select {
  margin: 0;
}

.btn,
.form-control,
.link,
.reset {
  background-color: transparent;
  padding: 0;
  border: 0;
  border-radius: 0;
  color: inherit;
  line-height: inherit;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

select.form-control::-ms-expand {
  display: none;
}

textarea {
  resize: vertical;
  overflow: auto;
  vertical-align: top;
}

input::-ms-clear {
  display: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img,
video,
svg {
  max-width: 100%;
}

img {
  display: block;
  height: auto;
  max-width: 100%;
  border-style: none;
}

a {
  text-decoration: none;
  color: inherit;
}
a:hover {
  text-decoration: none;
}

button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

button,
select {
  text-transform: none;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type=button]:-moz-focusring,
[type=reset]:-moz-focusring,
[type=submit]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

del,
em,
strong {
  display: inline-block;
}

.footer {
  text-align: center;
  background: var(--dark-blue);
  color: var(--white);
  padding: 55px 0 50px 0;
  min-height: 295px;
}
.footer a {
  transition: var(--base-transition);
}
.footer a:hover {
  color: var(--cashmere);
}
.footer-wrapper {
  display: flex;
  width: 100%;
}
@media (max-width: 992px) {
  .footer-wrapper {
    flex-wrap: wrap;
  }
}
.footer-menu {
  display: flex;
  flex-direction: column;
}
.footer .col {
  width: 100%;
  max-width: 25%;
  display: flex;
  flex-direction: column;
  text-align: left;
}
@media (max-width: 992px) {
  .footer .col {
    max-width: 50%;
    align-items: center;
    text-align: center;
    margin: 0 0 40px 0;
  }
}
@media (max-width: 576px) {
  .footer .col {
    max-width: 100%;
  }
}
.footer .col-title {
  font-size: 20px;
  line-height: 25px;
  font-weight: 700;
  margin: 0 0 22px 0;
}
.footer .contacts-link,
.footer .privacy-policy-link {
  font-size: 14px;
  line-height: 24px;
  margin: 0 0 30px 0;
}
@media (max-width: 576px) {
  .footer .social {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
  }
}
.footer .social-link {
  margin: 0 30px 0 0;
}
.footer .social-link:last-child {
  margin: unset;
}
.footer .social-link:hover rect,
.footer .social-link:hover circle,
.footer .social-link:hover path {
  transition: var(--base-transition);
  fill: var(--cashmere);
}
@media (max-width: 576px) {
  .footer .social-link {
    margin: unset;
  }
}
.footer .location {
  font-size: 14px;
  line-height: 24px;
}
.footer .copyright {
  color: var(--light-grey);
  font-size: 12px;
  line-height: 20px;
}
.footer .copyright p {
  margin: 0 0 28px 0;
}

.contact-form {
  background: #fdece2;
  padding: 140px 0;
  position: relative;
  overflow: hidden;
}
.contact-form::after {
  content: "";
  position: absolute;
  border-radius: 50%;
  background: #f8e0d4;
  left: 50%;
  transform: translate(-35%, -30%);
  top: 0;
  z-index: 0;
  height: calc(600px + 400 * ((100vw - 375px) / 1545));
  width: calc(600px + 400 * ((100vw - 375px) / 1545));
}
.contact-form .container {
  position: relative;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  z-index: 2;
}
@media (max-width: 768px) {
  .contact-form .container {
    flex-direction: column-reverse;
    align-items: center;
  }
}
.contact-form__title {
  margin: 0 0 36px 0;
}
.contact-form__title, .contact-form__subtitle {
  transition: var(--base-transition);
}
.contact-form-wrapper {
  max-width: 300px;
  margin: 0 0 0 110px;
  transition: all 1s;
  max-height: 170px;
}
.contact-form-wrapper.pre-animation {
  opacity: 0;
  max-height: 0;
}
@media (max-width: 768px) {
  .contact-form-wrapper {
    margin: 0 0 40px 0;
    text-align: center;
  }
}
@media (min-width: 1440px) {
  .contact-form-wrapper {
    max-width: 350px;
  }
}
.contact-form .custom-form {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 500px;
}
.contact-form .custom-form .cols {
  display: flex;
}
.contact-form .custom-form .left-col {
  margin: 0 16px 0 0;
}
.contact-form .custom-form-wrapper {
  display: flex;
  flex-direction: column;
}
.contact-form .custom-form input,
.contact-form .custom-form textarea {
  padding: 12px 16px;
  border: none;
  border-radius: 30px;
  resize: none;
  margin: 0 0 16px 0;
  outline: none;
  transition: var(--base-transition);
}
.contact-form .custom-form input.error,
.contact-form .custom-form textarea.error {
  box-shadow: 0 0 0 1px inset red;
}
.contact-form .custom-form input {
  width: 100%;
}
.contact-form .custom-form textarea {
  border-radius: 14px;
  width: 100%;
}
.contact-form .custom-form button {
  cursor: pointer;
  padding: 18px 55px;
  align-self: center;
  -webkit-appearance: none;
}

.header {
  background-color: var(--dark-blue);
  color: var(--white);
  padding: 35px 0;
}
.header-wrapper {
  width: 100%;
  max-width: 1280px;
  padding: 0 15px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header .site-logo {
  padding: 12px 24px 9px;
  font-size: var(--base-font-size);
  transition: var(--base-transition);
  color: var(--white);
  border: 1px solid var(--dark-grey);
}
.header .site-logo:hover {
  border: 1px solid var(--cashmere);
  color: var(--cashmere);
}
.header .menu-item {
  transition: var(--base-transition);
  color: var(--white);
  cursor: pointer;
}
.header .menu-item:hover {
  color: var(--cashmere);
}
.header .menu-item-has-children {
  position: relative;
}
.header .menu-item-has-children.hidden > ul {
  left: -35px;
  top: 40px;
  padding: 40px 0 25px 35px;
}
@media (max-width: 992px) {
  .header .menu-item-has-children.hidden > ul {
    display: none;
  }
}
.header .menu-item-has-children.shown > ul {
  visibility: visible;
  opacity: 1;
}
.header .menu-item-has-children.shown > a > svg,
.header .menu-item-has-children.shown > span > svg {
  transform: rotateX(180deg);
  margin: 0 0 0 10px;
}
.header .menu-item-has-children:hover svg {
  transform: rotate(180deg);
}
@media (max-width: 992px) {
  .header .menu-item-has-children:hover svg {
    transform: unset;
  }
}
@media (min-width: 992px) {
  .header .menu-item-has-children:hover > ul {
    visibility: visible;
    opacity: 1;
  }
}
@media (max-width: 992px) {
  .header .menu-item-has-children {
    overflow: hidden;
    transition: var(--base-transition);
  }
  .header .menu-item-has-children.hidden > a, .header .menu-item-has-children.hidden > span {
    padding: 24px 0;
  }
  .header .menu-item-has-children > a,
.header .menu-item-has-children > span {
    font-weight: 500;
    line-height: 24px;
    padding: 24px 0;
    padding-bottom: 8px;
    transition: unset;
  }
}
.header .menu-item-has-children > ul {
  position: absolute;
  width: 333px;
  display: flex;
  flex-wrap: wrap;
  background: var(--dark-blue);
  z-index: 100;
  visibility: hidden;
  opacity: 0;
  transition: var(--base-transition);
}
@media (max-width: 992px) {
  .header .menu-item-has-children > ul {
    flex-direction: column;
    width: 100%;
    background: transparent;
    position: static;
  }
}
.header .menu-item-has-children > ul > li {
  min-width: 50%;
}
@media (max-width: 992px) {
  .header .menu-item-has-children > ul a {
    font-weight: 400;
    line-height: 32px;
    padding: 8px 0;
  }
}
.header .menu-item-has-children > a,
.header .menu-item-has-children > span {
  white-space: nowrap;
  position: relative;
  z-index: 101;
}
.header .menu-item-has-children > a > svg,
.header .menu-item-has-children > span > svg {
  transition: var(--base-transition);
  transform-style: preserve-3d;
  margin: 0 0 0 10px;
}
.header .hamburger {
  display: none;
  cursor: pointer;
  z-index: 100;
}
@media (max-width: 992px) {
  .header .hamburger {
    display: flex;
  }
}
.header .hamburger > svg {
  color: var(--white);
  transition: var(--base-transition);
}
.header .hamburger > [data-state=openned] {
  display: none;
}
.header .hamburger.openned > [data-state=closed] {
  display: none;
}
.header .hamburger.openned > [data-state=openned] {
  display: block;
}
@media (max-width: 992px) {
  .header .nav-main {
    visibility: hidden;
    opacity: 0;
    transition: var(--base-transition);
    width: 100%;
    position: fixed;
    top: var(--header-height);
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    right: 0;
    bottom: 0;
    left: 0;
    background: var(--light-grey);
    z-index: 10;
    padding: 80px 20px;
  }
  .header .nav-main::-webkit-scrollbar {
    width: 0;
    height: 0;
    background: transparent;
    display: none;
  }
  .header .nav-main.hidden {
    display: none;
  }
  .header .nav-main.shown {
    visibility: visible;
    opacity: 1;
  }
}
.header .nav-main ul {
  display: flex;
}
@media (max-width: 992px) {
  .header .nav-main ul {
    flex-direction: column;
  }
}
.header .nav-main ul > .menu-item {
  font-size: 12px;
  text-transform: uppercase;
  padding: 10px;
  line-height: 15px;
  letter-spacing: 0.6px;
  margin-right: calc(10px + 30 * ((100vw - 375px) / 1545));
}
@media (max-width: 992px) {
  .header .nav-main ul > .menu-item {
    font-size: 16px;
  }
}
.header .nav-main svg path {
  fill: var(--white);
}

.hero {
  padding: 120px 0 0;
  min-height: 600px;
  background-position: inherit;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
}
.hero::after {
  content: "";
  background-color: var(--provincial_pink);
  display: block;
  position: absolute;
  width: calc(100% + 1000px);
  margin: 0 -500px;
  height: 1000px;
  border-radius: 50%;
  left: 0;
  top: calc(560px + -90 * ((100vw - 375px) / 1545));
}
.hero .container {
  z-index: 2;
  position: relative;
}
.hero .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(255, 255, 255, 0.05) 24%, rgba(44, 51, 60, 0.9) 100%);
}
.hero-subtitle {
  font-size: 11px;
  line-height: 26px;
  letter-spacing: 0.22px;
  font-weight: 700;
  color: var(--white);
  margin: 0 0 16px 0;
}
.hero-title {
  font-size: 44px;
  text-align: center;
  line-height: 54px;
  font-weight: 700;
  color: var(--white);
}

.pagination-title {
  color: var(--white);
  margin: 0 20px 0 0;
}
.pagination-wrapper {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 40px 0;
  font-size: 16px;
  line-height: 19px;
  font-weight: 700;
}
.pagination .prev {
  margin: 0 10px 0 0;
}
.pagination .prev svg {
  transform: rotate(-90deg);
  margin: 0 2px 0 0;
}
.pagination .next {
  margin: 0 0 0 16px;
}
.pagination .next svg {
  transform: rotate(90deg);
  margin: 0 0 0 2px;
}
.pagination .next a,
.pagination .prev a {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: var(--white);
  display: flex;
  align-items: center;
  justify-content: center;
}
.pagination .next.disabled,
.pagination .prev.disabled {
  cursor: not-allowed;
}
.pagination .next svg path,
.pagination .prev svg path {
  fill: var(--black);
}
.pagination .page {
  display: flex;
  align-items: center;
}
.pagination .current {
  width: 40px;
  height: 40px;
  background-color: var(--white);
  color: var(--dark-blue);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  margin: 0 18px 0 0;
}
.pagination .total {
  color: var(--white);
}
